
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
blockquote {
    font-size: small;
    margin-left: 5em
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.booktitle {
    letter-spacing: 3px
    }
div.listcenter {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 80%
    }
.figcenter {
    padding: 1em;
    text-align: center;
    font-size: 0.8em;
    border: none;
    margin: auto;
    text-indent: 1em
    }
.h1 {
    font-size: 2em;
    margin: 0.67em 0
    }
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: bolder;
    text-align: center;
    text-indent: 0
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center
    }
h2.h2left {
    padding-left: 5em;
    text-align: left
    }
.h2 {
    font-size: 1.5em;
    margin: 0.75em 0
    }
h3 {
    font-size: 1.17em;
    margin: 3em 0 0 0
    }
.h4 {
    margin: 1.12em 0
    }
.h5 {
    font-size: 0.83em;
    margin: 1.5em 0
    }
h5 {
    margin-bottom: 1%;
    margin-top: 1%
    }
.h6 {
    font-size: 0.75em;
    margin: 1.67em 0
    }
hr.chap {
    margin-top: 6em;
    margin-bottom: 4em;
    clear: both
    }
p {
    text-align: justify;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    text-indent: 0
    }
span.author {
    margin-left: 15em
    }
p.caption {
    text-indent: 0;
    text-align: center;
    font-weight: bold;
    margin-bottom: 2em
    }
p.spacer {
    margin-top: 2em;
    margin-bottom: 3em
    }
.pagenum {
    visibility: hidden;
    position: absolute;
    right: 2%;
    font-size: 75%;
    color: gray;
    background-color: inherit;
    text-align: right;
    text-indent: 0;
    font-style: normal;
    font-weight: normal;
    font-variant: normal
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 1em;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem p {
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 6em;
    padding-left: 3em;
    text-indent: -3em
    }
.smcap {
    font-variant: small-caps
    }
span.in3 {
    margin-left: 3em
    }
span.in4 {
    margin-left: 4em
    }
span.list {
    float: right
    }
span.glycere {
    margin-left: 7em
    }
